# back-end-ir

a [Sails v1](https://sailsjs.com) application




### Version info

Versión final del sistema.

## Funcionamineto

+ nvm use 8
+ nodemon app.js

## Bibliotecas
+ sudo npm install sails-inverse-model
+ npm i --save bcrypt-nodejs
+ npm i --save passport
+ npm i --save passport-local
+ npm i --save jsonwebtoken
+ npm install mocha --save-dev
+ npm install supertest --save-dev
+ npm install passport-jwt
+ npm install sails-service-cipher

#Base de datos
sails-inverse-model -u root -p 'gjwQbdRD4k;t' -d inventarioReal -m -c

